1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PPA 11.0 MU#04 is now Available!

Discussion in 'Plesk Automation' started by Andrey Dobrenko, Jan 17, 2013.

  1. Andrey Dobrenko

    Andrey Dobrenko Regular Pleskian

    26
     
    Joined:
    Jun 26, 2007
    Messages:
    256
    Likes Received:
    0
    Hi everyone,

    I'd like to inform all that we've reelased a new update for PPA 11.0! The key features are:

    1) SmarterMail support
    2) Microsoft SQL Server 2008 support
    3) Diagnostic tool. A special diagnostic tool was created to aid administrators in troubleshooting issues with connecting service nodes to the management node.

    Moreover, there were a a set of bugs that had been resolved. Here you can find a list of all improvements. The instructions to apply updates for PPA is available here.
     
    Last edited: Jan 17, 2013
  2. StéphanS

    StéphanS Regular Pleskian

    24
    57%
    Joined:
    Jan 20, 2011
    Messages:
    176
    Likes Received:
    17
    Hi,

    on a fresh CentOS 5.9 x64 install,


    I get:



    I will reinstall CentOS 5.8, Deployment Guide states CentOS 5.8 as requirement, and CentOS 5.9 has only just been released today.






    Edit:
    Issue is also present on CentOS 5.8
    and cannot be fixed by running rpm -e --nodeps httpd:

     
    Last edited: Jan 17, 2013
  3. parallelsbox

    parallelsbox Basic Pleskian

    14
    35%
    Joined:
    Jan 10, 2012
    Messages:
    25
    Likes Received:
    0
    Our PPA says it's version 1 and has update #10.. how does this relate to PPA 11 MU#4?

    2013-01-17 18:54:24,946 [INFO]: Found PPA version (1, 0, 0, 'RELEASE') update #10
    2013-01-17 18:54:24,946 [INFO]: Checking for updates...
    2013-01-17 18:54:25,485 [INFO]: No new updates are available
     
  4. Blake@Parallels

    Blake@Parallels Regular Pleskian

    24
    73%
    Joined:
    Jul 28, 2008
    Messages:
    168
    Likes Received:
    0
    Location:
    Seattle, WA
  5. Andrey Dobrenko

    Andrey Dobrenko Regular Pleskian

    26
     
    Joined:
    Jun 26, 2007
    Messages:
    256
    Likes Received:
    0
    Hi Guys,

    Really, CENTOS 5.9 has been released and now, we are working to make compatible PPA 11.0 with the latest Centos update. I recommend to not install Centos updates until we rebuild PPA. But if you have already installed updates and habe problems like "Unable to downgrade 'httpd' package to version 2.2.3-65.el5.centos.3:", then, just run the command: # yum erase httpd and run installation or updating PPA again.
     
    Last edited: Jan 18, 2013
  6. StéphanS

    StéphanS Regular Pleskian

    24
    57%
    Joined:
    Jan 20, 2011
    Messages:
    176
    Likes Received:
    17
    Hi Andrey,

    don't you mean rpm -e httpd?


    Running setup again, it does:



    But the httpd version in the repo for CentOS 5.8 has been upgraded to 2.2.3-76.el5.centos.



    Right now, it is not possible to install PPA according to the deployment guide,
    as the PPA installer for CentOS 5.8 (clean install) now installs


    Please fix this asap, as nobody can now do a fresh PPA install.
     
  7. Andrey Dobrenko

    Andrey Dobrenko Regular Pleskian

    26
     
    Joined:
    Jun 26, 2007
    Messages:
    256
    Likes Received:
    0
    I've corrected the command in the last post. I mean "#yum erase httpd". Thanks!
     
  8. parallelsbox

    parallelsbox Basic Pleskian

    14
    35%
    Joined:
    Jan 10, 2012
    Messages:
    25
    Likes Received:
    0
    Even last week we did a PPA install for a customer and apparently it also reports being version 1.0.0, so beta.

    We installed from http://www.parallels.com/products/plesk-automation/get-it-now/

    Is it possible that download scripts still point to the beta version?

    "To download the Parallels Plesk Automation installer, use the following command:
    [root@server /]# wget http://download1.parallels.net/ppa/ppa_installer.sh "

    And the manual also has the same link:
    http://download1.parallels.net/ppa/docs/en-US/online/ppa_quick_start_guide/index.htm

    "Download the PPA installation script from the Parallels website.
    wget http://download1.parallels.net/ppa/ppa_installer.sh"
     
  9. Andrew Andriatis

    Andrew Andriatis Regular Pleskian Plesk Team

    23
    57%
    Joined:
    Apr 16, 2009
    Messages:
    431
    Likes Received:
    1
    Cannot confirm your case. Checked the links and they download the proper installer. You can check the version at the head of ppa_installer.sh file.
    Please, check that you don't have the old version of the same file in the same directory. wget won't give you a warning, but simply will add a version number to the file name, like ppa_installer.sh.1.
     
  10. alphacomp

    alphacomp Basic Pleskian

    11
    85%
    Joined:
    Nov 9, 2012
    Messages:
    27
    Likes Received:
    0
    Location:
    Sarasota, Florida
    Hello,
    Is it safe to install centos 5.9 now? I can't find any working links for centos 5.8.

    I'm also trying to install centos 5.8 netinstall but when I do
    mirror.centos.org
    /centos/5/os/x86_64

    it saying it could be found or something.......

    Please help!
     
  11. alphacomp

    alphacomp Basic Pleskian

    11
    85%
    Joined:
    Nov 9, 2012
    Messages:
    27
    Likes Received:
    0
    Location:
    Sarasota, Florida
    Ops, sorry for bumping up an older thread... :)
     
  12. Andrey Dobrenko

    Andrey Dobrenko Regular Pleskian

    26
     
    Joined:
    Jun 26, 2007
    Messages:
    256
    Likes Received:
    0
    Hi alphacomp,

    You are able to deploy PPA MN on the Centos 5.7/5.8/5.9
     
  13. alphacomp

    alphacomp Basic Pleskian

    11
    85%
    Joined:
    Nov 9, 2012
    Messages:
    27
    Likes Received:
    0
    Location:
    Sarasota, Florida
    lol never mind. I figured out the downloading problem, some times get ahead of my self, sorry! :)
     
Loading...